|--INTEL DEVELOPER'S SOFTWARE LICENSE AGREEMENT

|--BY USING THIS SOFTWARE, YOU ARE AGREEING TO BE BOUND 
|--BY THE TERMS OF THIS AGREEMENT.  DO NOT USE THE SOFTWARE 
|--UNTIL YOU HAVE CAREFULLY READ AND AGREED TO THE FOLLOWING 
|--TERMS AND CONDITIONS.  IF YOU DO NOT AGREE TO THE TERMS 
|--OF THIS AGREEMENT, PROMPTLY RETURN THE SOFTWARE PACKAGE 
|--AND ANY ACCOMPANYING ITEMS.

|--IF YOU USE THIS SOFTWARE, YOU WILL BE BOUND BY THE TERMS 
|--OF THIS AGREEMENT.

|--LICENSE:  Intel Corporation ("Intel") grants you 
|--the non-exclusive right to use the enclosed software 
|--program ("Software").  You will not use, copy, modify, 
|--display, rent, sell or transfer the Software or any portion 
|--thereof, except as provided in this Agreement.

|--System OEM Developers may:
|--1.      copy the Software for internal support, backup 
|--        or archival purposes;
|--2.      internally install, use, display, or distribute 
|--        Intel owned Software in object code format;
|--3.      internally modify Software source code that 
|--        Intel makes available to you for internal use 
|--        only as an OEM Developer;
|--4.	internally install, use, display, modify, distribute, 
|--        and/or make derivatives ("Derivatives") of Intel owned 
|--        Software ONLY if you are a System OEM Developer and  
|--        NOT an end-user.

|--RESTRICTIONS:

|--YOU WILL NOT:
|--1.  	copy the Software, in whole or in part, except as 
|--        provided for in this Agreement;
|--2.      decompile or reverse engineer any Software provided 
|--        in object code format;
|--3.      distribute any Software or Derivative code to any 
|--        end-users, unless approved by Intel in a prior writing.

|--TRANSFER: You may not transfer the Software to any third 
|--party without Intels prior written consent.

|--OWNERSHIP AND COPYRIGHT OF SOFTWARE: Title to the Software 
|--and all copies thereof remain with Intel or its vendors.  
|--The Software is copyrighted and is protected by United States
|--and international copyright laws.  You will not remove the 
|--copyright notice from the Software.  You agree to prevent 
|--any unauthorized copying of the Software.

|--DERIVATIVE WORK: OEM Developers that make Derivatives will 
|--not be required to provide Intel with a copy of the source 
|--or object code.  Any modification of Software shall be at 
|--your sole risk and expense. No Software or Derivative 
|--distribution to any third party is permitted under this 
|--Agreement.

|--DUAL MEDIA SOFTWARE: If the Software package contains 
|--multiple media, you may only use the medium appropriate 
|--for your system.
 
|--WARRANTY: Intel warrants that it has the right to license 
|--you to use, modify, display, or distribute the Software as 
|--provided in this Agreement. The Software is provided "AS IS" 
|--without WARRANTY of any kind.  Intel makes no representations 
|--to upgrade, maintain, or support the Software at any time.


|--THE ABOVE WARRANTIES ARE THE ONLY WARRANTIES OF ANY  
|--KIND, EITHER EXPRESS OR IMPLIED, INCLUDING WARRANTIES 
|--OF MERCHANTABILITY OR FITNESS FOR ANY PARTICULAR PURPOSE 
|--OR INFRINGEMENT OF ANY PATENT, COPYRIGHT OR OTHER 
|--INTELLECTUAL PROPERTY RIGHT.

|--LIMITATION OF LIABILITY: NEITHER INTEL NOR ITS 
|--VENDORS OR AGENTS SHALL BE LIABLE FOR ANY LOSS 
|--OF PROFITS, LOSS OF USE, LOSS OF DATA, INTERRUPTION 
|--OF BUSINESS, NOR FOR INDIRECT, SPECIAL, INCIDENTAL 
|--OR CONSEQUENTIAL DAMAGES OF ANY KIND WHETHER UNDER 
|--THIS AGREEMENT OR OTHERWISE, EVEN IF ADVISED OF THE 
|--POSSIBILITY OF SUCH DAMAGES.

|--TERMINATION OF THIS LICENSE: Intel reserves the right 
|--to conduct or have conducted audits to verify your 
|--this Agreement at any time if you are in breach of 
|--any of its terms and conditions.  Upon termination, 
|--you will immediately destroy, and certify in writing 
|--the destruction of, the Software or return all copies 
|--of the Software and documentation to Intel.

|--U.S. GOVERNMENT RESTRICTED RIGHTS: The Software and 
|--documentation were developed at private expense and 
|--are provided with "RESTRICTED RIGHTS".  Use, duplication 
|--or disclosure by the Government is subject to restrictions 
|--as set forth in FAR52.227-14 and DFAR252.227-7013 et seq. 
|--or its successor.

|--EXPORT LAWS: You agree that the distribution and 
|--export/re-export of the Software is in compliance 
|--with the laws, regulations, orders or other restrictions 
|--of the U.S. Export Administration Regulations.

|--APPLICABLE LAW: This Agreement is governed by the 
|--laws of the State of California and the United States, 
|--including patent and copyright laws.  Any claim 
|--arising out of this Agreement will be brought in 
|--Santa Clara County, California.
|
|------------------------------------------------------------------------------
|
| File Name : 	b_erase.cmd
| Purpose: 	The following test vectors iniates the following:
|
|		1. Intiates Block Erase
|		2. Interupts the Block Erase
|		3. Starts Programming of an Adress
|		4. Interupts the Programming
|		5. Starts a Read Array
|		6. Resumes the Programming
|		7. Outputs the Status Register
|		8. Resumes the Block Erase
|		9. Outputs the Status Regitser
|
|
|---------------------------Jaguar Pins-----------------------------------------

wave jaguarpad.wfm /ceb /web /oeb /add /dq

|------  Control ---------------------------------------------------------------

wfm /wpb @0ns=1
wfm /rpb @0ns=1
wfm /ceb @0ns=0
wfm /oeb @0ns=1 @950ns=0 @1050ns=1 @1250ns=0 @1350ns=1 @1600ns=0
wfm /web @0ns=1 @5ns=0 @100ns=1 @135ns=0 @235ns=1 @270ns=0 @365ns=1 @400ns=0 @500ns=1 @535ns=0 @630ns=1 @665ns=0 @760ns=1 @795ns=0 @890ns=1 @1100ns=0 @1195ns=1 @1400ns=0 @1495ns=1




|wfm /oeb  @0ns=1 @1000ns=0 @1100ns=1 @1250ns=0 @1350ns=1 @1500ns=0
|wfm /web @0ns=1 @100ns=0 @195ns=1 @230ns=0 @325=1 @360ns=0 @455ns=1 @490ns=0 @585ns=1 @620ns=0 @715ns=1 @750ns=0 @845=1 @880ns=0 @975ns=1 @1110ns=0 @1205ns=1 @1375ns=0 @1470ns=1

|------  Address/Data ----------------------------------------------------------

wfm /add @5ns=00000000000000001001 @235ns=XXXXXXXXXXXXXXXXXXXX @410ns=0000000000000010 @630ns=XXXXXXXXXXXXXXXXXXXX @795ns=1001101110001101 @890ns=XXXXXXXXXXXXXXXXXXXX

wfm /dq @25ns=0000000000100000 @135ns=0000000011010000 @270ns=0000000010110000 @400ns=0000000000010000 @535ns=1010101010101010 @665ns=0000000010110000 @795ns=0000000011111111 @1100ns=0000000011010000 @1400ns=0000000011010000
